// AMD Format, data should be JSON compatible
define([], {
	/* VIEWPORT */
	/* The display rules of the game's viewport */
	
		/* Ideal/maximum viewport width */
		"viewportTargetWidth":1136,
		
		/* Ideal/maximum viewport height */
		"viewportTargetHeight":672,
	
		/* Minimal viewport width before scaling occurs */
		"viewportMinimumWidth":960,
		
		/* Minimal viewport height before scaling occurs */
		"viewportMinimumHeight":536,
	
	/* ORIENTATION */
	/* Rules of device orientation */
	
		/* Force a specific viewport orientation ("portrait"/"landscape"/null) null will not lock orientation */
		"forceOrientation":"landscape",
		
		/* Image to display in case of bad orientation */
		/* The [OS] token is replaced by either "ipad", "iphone" or "all", depending on the device */
		"badOrientationAsset":"media/images/badOrientation_[OS].jpg",
	
	/* BROWSERS*/
	/* The list of supported browsers */
	
		/* Minimal browser requirements */
		/* Theses are the detectable browser names. Removing them from the list makes them unsupported */
		/* The minVersion tag indicates the minimum software version in order for the game to run, if none are provided, all versions are supported */
		"browsersSupported":[
			{"name":"ie","minVersion":8},
			{"name":"firefox","minVersion":24},
			{"name":"safari","minVersion":5},
			{"name":"chrome"},
			{"name":"unknown"}
		],
		
		/* Asset to display if the browser is unsupported */
		"browserUnsupportedPage":"pages/unsupported.html",
		
		/* Indicates if cookies need to be enabled in order for the game to run */
		"cookiesRequired":true,
		
		/* Asset to display if cookies are disabled */
		"cookiesDisabledPage":"pages/cookies.html",
	
	/* KEYBOARD */
	/* Keyboard controls */
	
		/* Indicates if the keyboard should be disabled on desktop or not */
		"keyboardEnabled":true,

		// Game Controls overrides
		"controls": {
			/* Override keyboard bindings 
			   Refer to GameConfig.js for additional definitions */
			"keyboard":
			{
				/*"action":"space"*/
			}
		}
});